### Method

# Atspi Accessible get_relation_set

#### Declaration [src]

    GArray*
    atspi_accessible_get_relation_set (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the set of `AtspiRelation` objects which describes this `AtspiAccessible` object’s relationships with other `AtspiAccessible` objects.

#### Return value

Type: An array of `None`

A `GArray` of `AtspiRelation` pointers or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.